<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>退出</string>
	<key>Could not save changes while quitting. Quit anyway?</key>
	<string>退出时无法保存更改。 确认退出？</string>
	<key>Danmaku plugin Install Alert informativeText</key>
	<string>打开IINA-PLUS 的设置进行安装.</string>
	<key>Danmaku plugin Install Alert messageText</key>
	<string>你需要为IINA 安装弹幕插件</string>
	<key>Example</key>
	<string>示例</string>
	<key>LiveSite.All</key>
	<string>全部</string>
	<key>Loading...</key>
	<string>加载中....</string>
	<key>Open Terminal</key>
	<string>打开终端</string>
	<key>PluginInstaller.tips</key>
	<string>
准备就绪  ✅
重启 IINA 以生效</string>
	<key>Quit anyway</key>
	<string>确认退出</string>
	<key>Quitting now will lose any changes you have made since the last successful save</key>
	<string>现在退出将丢失自上次成功保存以来所做的任何更改</string>
	<key>SupportSites.Bilibili</key>
	<string>Bilibili</string>
	<key>SupportSites.Bilibili Bangumi</key>
	<string>Bilibili 番剧</string>
	<key>SupportSites.Bilibili Live</key>
	<string>Bilibili 直播</string>
	<key>SupportSites.CC163</key>
	<string>网易CC</string>
	<key>SupportSites.DouYin</key>
	<string>抖音</string>
	<key>SupportSites.Douyu</key>
	<string>斗鱼</string>
	<key>SupportSites.Huya</key>
	<string>虎牙</string>
	<key>SupportSites.QQLive</key>
	<string>企鹅体育</string>
	<key>SupportSites.Unsupported</key>
	<string>不支持</string>
	<key>VideoGetError.default</key>
	<string>出了些问题.</string>
	<key>VideoGetError.invalidLink</key>
	<string>无效链接.</string>
	<key>VideoGetError.isNotLiving</key>
	<string>主播不在家.</string>
	<key>VideoGetError.needLogin</key>
	<string>需要登录</string>
	<key>VideoGetError.needVip</key>
	<string>需要大会员.</string>
	<key>VideoGetError.notSupported</key>
	<string>网站不支持或链接格式错误.</string>
	<key>VideoGetError.oops</key>
	<string>ಠ_ಠ  哦嚯, </string>
	<key>decode.plugin.error</key>
	<string>插件状态未知.</string>
	<key>decode.plugin.multiple</key>
	<string>识别到多个插件.</string>
	<key>decode.plugin.needsInstall</key>
	<string>插件未安装.</string>
	<key>decode.plugin.needsUpdate</key>
	<string>插件需要更新.</string>
	<key>mainMenu.view.reloadBilibiliList</key>
	<string>重新加载 Bilibili 列表</string>
	<key>mainMenu.view.reloadLiveStatus</key>
	<string>重新加载直播状态</string>
	<key>mpv path</key>
	<string>mpv路径</string>
</dict>
</plist>
